How to make it work in 24.* Rated 5 out of 5 stars

Here is a quick way to patch. I tested and did not find any errors.
- Go to Add-ons and disable automatic updates for rein. (You might have to use the "More" link in the description)
- download xpi (right-click and save) and rename to zip
- look for install.rdf inside and update the line to <em:maxVersion>24.*</em:maxVersion>
- rename back to xpi and install addon via Ctrl-O in FF or just drag into an open FF window.